Talk:1.12.2

From Minecraft Wiki
Jump to: navigation, search

Server compatibility[edit source]

Is 1.12.2 servers compatible with 1.12 and 1.12.1 servers? --Beans1512 Talk / Contribs 09:46, 18 September 2017 (UTC)

According to wiki.vg, it's not. – Dentedharp90041tce 10:01, 18 September 2017 (UTC)
I understand it. Thank you very much ;) --Beans1512 Talk / Contribs 10:08, 18 September 2017 (UTC)
 :D – Dentedharp90041tce 10:09, 18 September 2017 (UTC)